#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-DAMQuVSN67R9cqu2KKRbhZ
key:                  classy-prelude-1.5.0-DAMQuVSN67R9cqu2KKRbhZ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  f09adc44d2adddfb739b65d26a598bda
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-DAMQuVSN67R9cqu2KKRbhZ
depends:
    async-2.2.3-CPBwqhOcknLBTZGzgxEVzJ base-4.15.0.0
    basic-prelude-0.7.0-1msJh9EXfAG7uThdQ6X78m
    bifunctors-5.5.11-Ej12bC5Bw276idmFYL5FWO bytestring-0.10.12.1
    chunked-data-0.3.1-5Lds4951faNCNze3pqnK87 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    mono-traversable-1.0.15.1-BYwV1diTbCerPzDBfCrzL
    mono-traversable-instances-0.1.1.0-1LSIK8CcFag7wjGTvC3Od1 mtl-2.2.2
    mutable-containers-0.3.4-GUCnmawbevraqnPx50DAt
    primitive-0.7.1.0-KvjkSKnzuhtan9loX8sTh
    say-0.1.0.1-3CcfCUY6q3VE8J9qIlLFCn stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.18-EeFOl6rWD9L2quWIf96wtG
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    vector-instances-3.4-7SH6eOEzKq45HMX5HtkmUA

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

